<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c4880890915aa1220a29113ccb984c0">
  <dict>
    <!--2020-03-28 10:40:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:40:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
